/*!
	Theme Name: Skeleton Theme Child
	Theme URI: http://cmsmart.net
	Author: DJDezignz
	Author URI: http://djdezignz.com
	Description: This is a child theme of skeleton theme to be used for development of custom themes
	Version: 1.0.0
	Template: skeleton-theme-store
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: skeleton-theme-store
	Tags: responsive, custom-menu, custom-header, post-formats
*/

/* ============================== */
/* ::::::::: Misc Styles :::::::: */
/* ============================== */

.btn {
  text-transform: uppercase;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
.btn:after {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
div.wpforms-container-full .wpforms-form input[type="date"],
div.wpforms-container-full .wpforms-form input[type="datetime"],
div.wpforms-container-full .wpforms-form input[type="datetime-local"],
div.wpforms-container-full .wpforms-form input[type="email"],
div.wpforms-container-full .wpforms-form input[type="month"],
div.wpforms-container-full .wpforms-form input[type="number"],
div.wpforms-container-full .wpforms-form input[type="password"],
div.wpforms-container-full .wpforms-form input[type="range"],
div.wpforms-container-full .wpforms-form input[type="search"],
div.wpforms-container-full .wpforms-form input[type="tel"],
div.wpforms-container-full .wpforms-form input[type="text"],
div.wpforms-container-full .wpforms-form input[type="time"],
div.wpforms-container-full .wpforms-form input[type="url"],
div.wpforms-container-full .wpforms-form input[type="week"],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
  height: auto !important;
}

/* ================================ */
/* ::::::::: Header Styles :::::::: */
/* ================================ */

.navbar-st.top_bar {
  padding: 12px 0;
}
.top_bar .navbar-left.cont,
.top_bar .pel_cont {
  width: 100%;
}
.top_bar .pel_cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.top_bar .pel_cont > div {
  font-size: 0.8em;
}
.pel_cont span > span {
  margin-left: 0;
}
.pel_cont > span.phone {
  text-transform: uppercase;
}
.pel_cont > span.phone > span:first-child {
  font-weight: bold;
}
.top_bar .pel_cont i {
  color: #881300;
}
nav.navbar-st {
  padding: 10px 0;
}
nav .inner_cont {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
nav .nav li.menu-item-has-children > ul,
nav .nav li.menu-item-has-children:hover > ul {
  display: none;
}
nav .nav li.menu-item-has-children.opened > ul {
  display: block;
}
nav .nav li.menu-item-has-children:before {
  padding: 5px 10px;
}
nav .nav > li.menu-item-has-children > ul a {
  text-transform: uppercase;
  font-family:
    Barlow Condensed,
    sans-serif;
  text-align: left !important;
  font-weight: 500;
  font-size: 1.15em;
}
.logo_large.max_width {
  max-width: 400px;
}
.pos_fixed .logo_large.max_width {
  max-width: 250px;
}
.navbar-st .inner_cont .navbar-right.cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}
.navbar-st .inner_cont:after {
  display: none;
}
.btn_cont,
.navbar-toggle {
  margin: 0;
}
.navbar-toggle .icon-bar {
  height: 3px;
}
.navbar-coll.collapsing,
.navbar-coll.collapse.in {
  top: -10px;
  padding-top: 122px;
  padding-left: 100px;
  padding-bottom: 100px;
  width: calc(
    ((100vw - var(--max-cont-width)) / 2) + (var(--max-cont-width) * 0.3)
  );
  padding-right: calc((100vw - var(--max-cont-width)) / 2);
  max-height: 100vh;
  overflow-y: scroll;
}
nav .nav {
  width: 100%;
  text-align: left;
  margin-bottom: 35px;
}
nav.dropdown .nav > li > a {
  text-transform: uppercase;
  font-family:
    Barlow Condensed,
    sans-serif;
  text-align: left;
  font-weight: 500;
  padding-left: 0;
  font-size: 1.15em;
}
nav.dropdown .nav > li:not(:last-child),
nav .nav > li.menu-item-has-children > ul li:not(:last-child) {
  border-bottom: 1px solid #b9b9b9;
}
.dropdown .btn_cont {
  padding-left: 0;
}
nav.dropdown .navbar-coll .btn_cont {
  margin-bottom: 35px;
}
nav.dropdown .navbar-coll .pel_cont {
  color: #004d86;
}
nav.dropdown .navbar-coll .pel_cont span.phone > span:first-child,
nav.dropdown .navbar-coll .pel_cont span.email > span:first-child {
  font-weight: bold;
}
nav.dropdown .navbar-coll .pel_cont span.phone {
  text-transform: uppercase;
}
nav.dropdown .navbar-coll .pel_cont > div > span:not(:last-child) {
  margin-bottom: 35px;
}
nav.dropdown .navbar-coll .pel_cont > :last-child {
  display: none;
}

/* ======================================= */
/* ::::::::: Custom Header Styles :::::::: */
/* ======================================= */

.entry-header {
  padding-bottom: calc(7vw + 50px);
}
.entry-header .entry-title.center {
  max-width: 900px;
  margin: auto;
}

/* ==================================== */
/* ::::::::: Breadcrumb Styles :::::::: */
/* ==================================== */

/* ============================== */
/* ::::::::: Body Styles :::::::: */
/* ============================== */

.sldr-area {
  padding-top: 150px;
  padding-bottom: 250px;
}
.sldr-area *:not(.btn) {
  color: #fff;
}
.sldr-area .wpb_text_column:first-child {
  margin-bottom: 100px;
}
.sldr-area h1 {
  text-transform: uppercase;
  max-width: 630px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 35px;
}
.sldr-area .vc_column-inner > .wpb_wrapper {
  position: relative;
  padding-top: 50px;
}
.sldr-area .vc_column-inner > .wpb_wrapper:before,
.sldr-area .vc_column-inner > .wpb_wrapper:after {
  content: "";
  display: block;
  position: absolute;
  border: 10px solid #881300;
  top: 0;
  height: calc(100% - 17px);
  width: 150px;
}
.sldr-area .vc_column-inner > .wpb_wrapper:before {
  left: calc((100% - 830px) / 2);
  border-right: none;
}
.sldr-area .vc_column-inner > .wpb_wrapper:after {
  right: calc((100% - 830px) / 2);
  border-left: none;
}
.sldr-area h1 + p {
  font-size: 21px;
  line-height: 1;
}
.vc_row.wct:before {
  content: "";
  background: url(assets/images/wct.png) no-repeat top center/cover;
  display: block !important;
  width: 100%;
  height: 7vw;
  margin-top: -7vw;
}
.vc_row.gct:before {
  content: "";
  background: url(./assets/images/gct.png) no-repeat top center/cover;
  display: block !important;
  width: 100%;
  height: 7vw;
  margin-top: -7vw;
}
.whhb-cont .wpb_column:first-child .wpb_text_column {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.whhb-cont .wpb_column:first-child h4 {
  color: #881300;
}
.whhb-cont img {
  margin-top: -95px !important;
}
.whhb-cont .wpb_column:not(:first-child) h4 {
  margin-top: 0;
  margin-bottom: 0;
}
.whhb-cont .vc_col-sm-3 > .vc_column-inner {
  padding: 35px 35px 0;
}
.whhb-cont .vc_col-sm-3 * {
  color: #004c86;
}
.tass-cont {
  padding: 75px 0;
}
.tass-cont .wpb_column:first-child h4 {
  color: #881300;
}
.vc_row.vc_row-flex.tass-cont > .inner_cont {
  justify-content: center;
}
.tass-cont .wpb_column:not(:first-child) .vc_column-inner {
  padding-top: 15px;
  height: 100%;
}
.tass-cont .wpb_column:not(:first-child) .vc_column-inner > .wpb_wrapper,
.tass-cont
  .wpb_column:not(:first-child)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_text_column
  > .wpb_wrapper {
  height: 100%;
}
.tass-cont
  .wpb_column:not(:first-child)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_text_column {
  height: calc(100% - 35px);
}
.tass-cont
  .wpb_column:not(:first-child)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_text_column
  > .wpb_wrapper {
  height: 100%;
}
.tass-cont
  .wpb_column:not(:first-child)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_text_column
  > .wpb_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.tass-cont
  .wpb_column:not(:first-child)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_text_column
  > .wpb_wrapper
  :last-child {
  align-self: flex-end;
}
.tass-cont .wpb_column:not(:first-child) img {
  margin-bottom: 10px;
}
.tass-cont .wpb_column:not(:first-child) h4 {
  color: #004c86;
}
.abt-cont {
  padding-bottom: 40px;
}
.abt-cont .wpb_column:last-child h4 {
  color: #881300;
}
.abt-cont h3 {
  position: relative;
  max-width: 200px;
  padding: 25px 35px;
  margin: -60px auto 0;
  background-color: #881300;
  color: #fff;
  z-index: 1000;
}
.brand-cont p {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 35px;
}
.cta-cont {
  margin-top: 75px;
  padding-top: 50px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.cta-cont h2 {
  color: #fff;
  max-width: 500px;
  margin: auto;
}
.ctc-cont .vc_column_container:first-child > .vc_column-inner h4,
.ctc-cont
  .vc_column_container:first-child
  > .vc_column-inner
  p:not(:first-child)
  strong {
  color: #881300;
}
.ctc-cont .vc_column_container:not(:first-child) > .vc_column-inner,
.res-cont .vc_column_container:not(:first-child) > .vc_column-inner {
  padding: 35px 35px 11px;
}
.ctc-cont .vc_column_container:not(:first-child) > .vc_column-inner h2,
.res-cont .vc_column_container:not(:first-child) > .vc_column-inner h2 {
  color: #004d86;
}
div.wpforms-container
  .wpforms-form
  .wpforms-submit-container
  button[type="submit"] {
  text-align: center;
  text-align: center;
  width: 80%;
  text-transform: uppercase;
}
ul {
  list-style: none;
}
ul:not(.nav, .sub-menu, .menu) li {
  margin-bottom: 25px;
  font-weight: bold;
  line-height: 30px;
  padding-left: 10px;
}
ul:not(.nav, .sub-menu, .menu) li::before {
  content: url(./assets/images/li-check.png);
  height: 26px;
  position: absolute;
  left: 20px;
}
.parent-services .vc_row:first-child,
.parent-services .vc_row:nth-child(2),
.page-locations .vc_row:first-child,
.page-locations .vc_row:nth-child(2),
.parent-locations .vc_row:first-child,
.parent-locations .vc_row:nth-child(2) {
  padding-bottom: 75px;
}
.parent-services .vc_row:first-child .vc_column-inner > .wpb_wrapper,
.parent-services
  .vc_row:first-child
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image,
.parent-services
  .vc_row:first-child
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image
  > .wpb_wrapper,
.parent-services .vc_row:nth-child(2) .vc_column-inner > .wpb_wrapper,
.parent-services
  .vc_row:nth-child(2)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image,
.parent-services
  .vc_row:nth-child(2)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image
  > .wpb_wrapper,
.page-locations .vc_row:first-child .vc_column-inner > .wpb_wrapper,
.page-locations
  .vc_row:first-child
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image,
.page-locations
  .vc_row:first-child
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image
  > .wpb_wrapper,
.page-locations .vc_row:nth-child(2) .vc_column-inner > .wpb_wrapper,
.page-locations
  .vc_row:nth-child(2)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image,
.page-locations
  .vc_row:nth-child(2)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image
  > .wpb_wrapper,
.parent-locations .vc_row:first-child .vc_column-inner > .wpb_wrapper,
.parent-locations
  .vc_row:first-child
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image,
.parent-locations
  .vc_row:first-child
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image
  > .wpb_wrapper,
.parent-locations .vc_row:nth-child(2) .vc_column-inner > .wpb_wrapper,
.parent-locations
  .vc_row:nth-child(2)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image,
.parent-locations
  .vc_row:nth-child(2)
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_single_image
  > .wpb_wrapper {
  height: 100%;
}
.parent-services .wpb_single_image .vc_figure,
.page-locations .wpb_single_image .vc_figure,
.parent-locations .wpb_single_image .vc_figure {
  width: 100%;
}
.parent-services .wpb_single_image .vc_single_image-wrapper,
.page-locations .wpb_single_image .vc_single_image-wrapper,
.parent-locations .wpb_single_image .vc_single_image-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  min-height: 250px;
}
.parent-services .wpb_single_image .vc_single_image-wrapper img,
.page-locations .wpb_single_image .vc_single_image-wrapper img,
.parent-locations .wpb_single_image .vc_single_image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  position: absolute;
  border-radius: 10px;
}

/* ============================== */
/* ::::::::: Shop Styles :::::::: */
/* ============================== */

/* ============================== */
/* ::::::::: Post Styles :::::::: */
/* ============================== */

/* ================================= */
/* ::::::::: Related Styles :::::::: */
/* ================================= */

/* ================================== */
/* ::::::::: Comments Styles :::::::: */
/* ================================== */

/* ==================================== */
/* ::::::::: Pagination Styles :::::::: */
/* ==================================== */

/* ==================================== */
/* ::::::::: Login Form Styles :::::::: */
/* ==================================== */

.cont404:before {
  content: "";
  background: url(assets/images/wct.png) no-repeat top center/cover;
  display: block !important;
  width: 100%;
  height: 7vw;
  margin-top: calc(-7vw - 100px);
}

/* ================================ */
/* ::::::::: Footer Styles :::::::: */
/* ================================ */

footer .footer {
  padding: 0;
}
footer .footer .inner_cont {
  position: relative;
  display: flex;
  gap: 35px 75px;
  justify-content: space-between;
}
footer .navbar-left {
  padding-top: 20px;
  max-width: 260px;
  text-align: left;
}
.footer .navbar-center,
.footer .navbar-right {
  display: none;
}
.footer .logo {
  margin-top: 35px;
}
.footer .menus-cont {
  display: flex;
  gap: 50px;
  justify-content: space-between;
}
.footer .menus-cont > * {
  padding: 75px 0px;
}
.footer .menus-cont > *:last-child {
  background-color: rgba(255, 255, 255, 0.11);
  height: 100%;
  padding: 75px 35px;
  max-width: 375px;
}
.footer .menus-cont > *:last-child h2 {
  text-align: center;
}
.widget_nav_menu h2 {
  margin-top: 0;
  margin-bottom: 20px;
  color: inherit;
  text-align: left;
  white-space: nowrap;
}
.widget_nav_menu ul {
  list-style: none;
  padding-left: 0;
  text-align: left;
}
.footer .menus-cont > *:last-child ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.footer .menus-cont > *:last-child li {
  width: calc(50% - 17.5px);
}
.widget_nav_menu:not(:last-child) li {
  margin-bottom: 15px;
}
.widget_nav_menu li {
  display: flex;
  align-items: center;
}
.widget_nav_menu li:before {
  content: "►";
  margin-right: 5px;
  font-size: 10px;
  line-height: 1;
}
footer .c_r_cont {
  padding-top: 0;
}
footer .c_r_cont .inner_cont {
  padding-top: 10px;
  border-top: 1px solid rgba(213, 234, 251, 0.14);
}

/* =============================== */
/* ::::::::: Media Styles :::::::: */
/* =============================== */

@media (max-width: 1400px) {
  .navbar-coll.collapsing,
  .navbar-coll.collapse.in {
    width: 450px;
    max-width: 100%;
    padding-right: 100px;
  }
  .brand-cont p {
    flex-wrap: wrap;
  }
}
@media (max-width: 1220px) {
  .menus-cont > :nth-child(2) {
    display: none;
  }
}
@media (max-width: 992px) {
  .whhb-cont.vc_row > .inner_cont {
    gap: 35px 0;
  }
  .menus-cont > :first-child {
    display: none;
  }
}
@media (max-width: 920px) {
  .sldr-area .vc_column-inner > .wpb_wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }
  .sldr-area .vc_column-inner > .wpb_wrapper:before {
    left: 0;
  }
  .sldr-area .vc_column-inner > .wpb_wrapper:after {
    right: 0;
  }
}
@media (max-width: 830px) {
  .top_bar .pel_cont > span,
  .top_bar .pel_cont > div > span {
    white-space: nowrap;
    margin-left: 0;
  }
  nav .cont > .btn_cont {
    display: none;
  }
  .sldr-area {
    padding-top: 75px;
  }
}
@media (max-width: 767px) {
  .sldr-area .btn {
    width: auto;
    min-width: auto;
  }
  .parent-services .vc_row:first-child .vc_column-inner > .wpb_wrapper,
  .parent-services
    .vc_row:first-child
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image,
  .parent-services
    .vc_row:first-child
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image
    > .wpb_wrapper,
  .parent-services .vc_row:nth-child(2) .vc_column-inner > .wpb_wrapper,
  .parent-services
    .vc_row:nth-child(2)
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image,
  .parent-services
    .vc_row:nth-child(2)
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image
    > .wpb_wrapper,
  .page-locations .vc_row:first-child .vc_column-inner > .wpb_wrapper,
  .page-locations
    .vc_row:first-child
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image,
  .page-locations
    .vc_row:first-child
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image
    > .wpb_wrapper,
  .page-locations .vc_row:nth-child(2) .vc_column-inner > .wpb_wrapper,
  .page-locations
    .vc_row:nth-child(2)
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image,
  .page-locations
    .vc_row:nth-child(2)
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image
    > .wpb_wrapper,
  .parent-locations .vc_row:first-child .vc_column-inner > .wpb_wrapper,
  .parent-locations
    .vc_row:first-child
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image,
  .parent-locations
    .vc_row:first-child
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image
    > .wpb_wrapper,
  .parent-locations .vc_row:nth-child(2) .vc_column-inner > .wpb_wrapper,
  .parent-locations
    .vc_row:nth-child(2)
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image,
  .parent-locations
    .vc_row:nth-child(2)
    .vc_column-inner
    > .wpb_wrapper
    > .wpb_single_image
    > .wpb_wrapper {
    height: auto;
  }
  .vc_row.cta-cont {
    padding-top: 75px;
    background: linear-gradient(
      178deg,
      rgb(135, 19, 0) 0%,
      rgb(135, 19, 0) 10%,
      #fff 10%,
      #fff 14%,
      rgb(0, 76, 134) 14%,
      rgb(0, 76, 134) 21%,
      #fff 21%,
      #fff 25%,
      rgb(135, 19, 0) 25%,
      rgb(135, 19, 0) 55%,
      #fff 55%,
      #fff 59%,
      rgb(0, 76, 134) 59%,
      rgb(0, 76, 134) 100%
    ) !important;
    position: relative;
  }
  footer .footer .inner_cont {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer .menus-cont > *:last-child {
    padding: 35px;
  }
}
@media (max-width: 667px) {
  .top_bar .pel_cont > div > span:last-child {
    display: none;
  }
  .sldr-area .vc_column-inner > .wpb_wrapper:before,
  .sldr-area .vc_column-inner > .wpb_wrapper:after {
    width: calc(50% - 125px);
  }
}
@media (max-width: 580px) {
  nav .cont {
    max-width: calc(100% - 75px);
  }
  nav .cont .logo_large.max_width {
    max-width: 100%;
  }
  .sldr-area .wpb_text_column:first-child {
    margin-bottom: 50px;
  }
}
@media (max-width: 550px) {
  .vc_row.cta-cont {
    background: linear-gradient(
      178deg,
      rgb(135, 19, 0) 0%,
      rgb(135, 19, 0) 8%,
      #fff 8%,
      #fff 11%,
      rgb(0, 76, 134) 11%,
      rgb(0, 76, 134) 17%,
      #fff 17%,
      #fff 20%,
      rgb(135, 19, 0) 20%,
      rgb(135, 19, 0) 60%,
      #fff 60%,
      #fff 63%,
      rgb(0, 76, 134) 63%,
      rgb(0, 76, 134) 100%
    ) !important;
  }
}
@media (max-width: 520px) {
  .top_bar .pel_cont > div {
    display: none;
  }
  .pel_cont > span.phone > span {
    display: inline-block;
  }
}
@media (max-width: 450px) {
  .navbar-coll.collapsing,
  .navbar-coll.collapse.in {
    padding-left: 50px;
    padding-right: 50px;
  }
  .footer .menus-cont > *:last-child li {
    width: 100%;
    justify-content: center;
    text-align: center;
  }
}
@media (max-width: 400px) {
  .vc_row.cta-cont {
    background: linear-gradient(
      178deg,
      rgb(135, 19, 0) 0%,
      rgb(135, 19, 0) 7%,
      #fff 7%,
      #fff 10%,
      rgb(0, 76, 134) 10%,
      rgb(0, 76, 134) 16%,
      #fff 16%,
      #fff 19%,
      rgb(135, 19, 0) 19%,
      rgb(135, 19, 0) 64%,
      #fff 64%,
      #fff 67%,
      rgb(0, 76, 134) 67%,
      rgb(0, 76, 134) 100%
    ) !important;
  }
}
